<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbEveningDresses</name>
   <tag></tag>
   <elementGuidId>cd464d5b-bc65-4b6f-a935-73d64b66b96e</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_category_10']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_category_10</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>604d409f-96b4-49d8-af40-6c6e66dd8106</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>854074db-ef14-4f8f-a50e-ed787be85487</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>5ffaa15a-ae2d-4972-bfcb-bf95d2edbc7d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_category_10</value>
      <webElementGuid>2703e0b8-a25b-4b71-ab49-d4adb19f0747</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_category_10</value>
      <webElementGuid>242f4ea4-eb8d-4200-9b03-36cdc164f5bd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>10</value>
      <webElementGuid>b983da75-a500-4448-87dd-aae4ed3a9f11</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_category_10&quot;)</value>
      <webElementGuid>9817cc85-2989-4a80-9736-5f324b2a06ea</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_category_10']</value>
      <webElementGuid>10f6db75-0759-4eab-96c9-27d432517115</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_category_10']/span/input</value>
      <webElementGuid>9cb2fa8d-55f7-4314-a814-ccdc7f3a8040</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/div/span/input</value>
      <webElementGuid>cfc5d1c1-56ef-40ca-96c5-c949ed5b2738</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_category_10' and @id = 'layered_category_10']</value>
      <webElementGuid>9091fc22-375a-4bb5-9a4b-7f2bde8565b7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
